Bug 1014052 - broken license tag
broken license tag
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2013-10-01 06:35 EDT by mejiko
Modified: 2013-11-10 03:02 EST (History)
3 users (show)

See Also:
Fixed In Version: texlive-2013-3.20131021_r31961.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 03:02:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mejiko 2013-10-01 06:35:10 EDT
Hello.

texlive included broken license tag.
There license tag is "OFSFLD".

List RPMs:

texlive-amiri-svn30816.0.105-0.1.fc19.noarch.rpm
texlive-amsfonts-svn29208.3.04-0.1.fc19.noarch.rpm
texlive-cabin-svn28942.0-0.1.fc19.noarch.rpm
texlive-ebgaramond-svn30741.0.15__2013_05_22_-0.1.fc19.noarch.rpm
texlive-fdsymbol-svn26722.0.8-0.1.fc19.noarch.rpm
texlive-marvosym-svn29349.2.2a-0.1.fc19.noarch.rpm
texlive-mdsymbol-svn28399.0.5-0.1.fc19.noarch.rpm
texlive-nanumtype1-svn29558.3.0-0.1.fc19.noarch.rpm
texlive-persian-hm-ftx-svn29700.0.11-22.fc19.noarch.rpm
texlive-persian-hm-xbs-svn29616.0.13-22.fc19.noarch.rpm
texlive-raleway-svn30211.1.0-0.1.fc19.noarch.rpm
texlive-sourcecodepro-svn30691.2.0-0.1.fc19.noarch.rpm
texlive-sourcesanspro-svn30210.2.2-0.1.fc19.noarch.rpm

Question: What is "OFSFLD" ?

I check fedora license list, "OFSFLD" is not find. and I check there rpm license, there rpms license is SIL Open Font License (OFL).


License URIs:

/usr/share/doc/texlive-amiri-svn30816.0.105/ofl.txt
/usr/share/doc/texlive-amsfonts-svn29208.3.04/ofl.txt
/usr/share/doc/texlive-cabin-svn28942.0/ofl.txt
/usr/share/doc/texlive-ebgaramond-svn30741.0.15__2013_05_22_/ofl.txt
/usr/share/doc/texlive-fdsymbol-svn26722.0.8/ofl.txt
/usr/share/doc/texlive-marvosym-svn29349.2.2a/ofl.txt
/usr/share/doc/texlive-mdsymbol-svn28399.0.5/ofl.txt
/usr/share/doc/texlive-nanumtype1-svn29558.3.0/ofl.txt
/usr/share/doc/texlive-persian-hm-ftx-svn29700.0.11/ofl.txt
/usr/share/doc/texlive-persian-hm-xbs-svn29616.0.13/ofl.txt
/usr/share/doc/texlive-raleway-svn30211.1.0/ofl.txt
/usr/share/doc/texlive-sourcecodepro-svn30691.2.0/ofl.txt
/usr/share/doc/texlive-sourcesanspro-svn30210.2.2/ofl.txt

I suggest that fix correct license tag.

Thanks.


Reference:

https://www.tug.org/pipermail/tex-live/2011-December/030734.html
https://fedoraproject.org/wiki/Licensing:Main?rd=Licensing
Comment 1 mejiko 2013-10-15 01:22:41 EDT
Blocking FE-Legal, This is license tag is broken.
Comment 2 Fedora Update System 2013-10-17 06:54:17 EDT
texlive-2013-1.20131014_r31898.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc20
Comment 3 Fedora Update System 2013-10-17 06:57:06 EDT
texlive-2013-1.20131014_r31898.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc19
Comment 4 Fedora Update System 2013-10-17 16:24:57 EDT
Package texlive-2013-1.20131014_r31898.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texlive-2013-1.20131014_r31898.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19153/texlive-2013-1.20131014_r31898.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-21 10:14:33 EDT
texlive-2013-2.20131019_r31948.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/texlive-2013-2.20131019_r31948.fc18
Comment 6 Fedora Update System 2013-11-10 03:02:00 EST
texlive-2013-3.20131021_r31961.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.